/* remarkable research like button */
body.node-type-asia-pacific-idea a.flag {
  font-size:1px;
  text-indent:-9999em;
  display:block;
  margin-left:3px;
  height:28px;
  width:28px;
  background-image:url("../images/sprites.png");
  background-repeat:no-repeat;
  overflow:hidden;
}
body.node-type-asia-pacific-idea a.flag-action {

}
body.node-type-asia-pacific-idea a.unflag-action {
  background-position:-33px 0;
}
body.node-type-asia-pacific-idea span.flag-message {
  font-weight: bold;
  border-radius: 5px;
  padding: 1em;
  border-width: thin;
  border-style: solid;
  background-color: rgba(255,255,235,0.95);
  top: -28px;
  left: 57px;
}
